.location_content-wrapper {
    padding: 62px 77px;
}

.location_adviser-image-wrapper {
    width: 150px;
    aspect-ratio: 1;
    overflow: hidden;
    border-radius: 50%;
}

.location_content-description {
    h2 {
        font-family: var(--font-josefin);
        font-weight: 700;
        font-size: var(--font-5);
        line-height: 1.2;
        letter-spacing: -5%;
        margin: 30px 0px 15px 0px;
    }

    h3,
    h4 {
        font-family: var(--font-josefin);
        font-weight: 700;
        font-size: var(--font-12);
        line-height: 1.2;
        letter-spacing: -5%;
        margin: 15px 0px;
    }

    p {
        line-height: 1.6;
    }

    img {
        display: block;
        width: 50%;
        border-radius: 30px;
        margin: 15px auto;

        @media (max-width:991px) {
            width: 70%;
        }

        @media (max-width:767px) {
            width: 100%;
        }
    }
}

.location_content-section .accordion__box__title {
    margin-top: 80px;
}

.location_content-section .accordion__box {
    padding: 45px 33px;
}

.location_content-section .accordion {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.location_content-section .card {
    background-color: #E4E1D9CC;
    border: none;
}

.location_content-section .card-header {
    padding: 0px;
    border: none;
}

.location_content-section .accordion__btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
    background-color: rgba(var(--text-color-8));
}

.location_content-section .accordion__btn:active {
    border: none;
}

.location_content-section .accordion__btn svg {
    width: 27px;
    height: 27px;
    transition: all 0.3s;
    margin-left: 15px;
}

.location_content-section .card:not(:has(.collapsed)) .accordion__btn svg {
    rotate: -180deg;
    fill: rgba(var(--text-color-4));
}

.location_content-section .card:not(:has(.collapsed)) .accordion__btn path:first-child {
    stroke: rgba(var(--text-color-4));
}

.location_content-section .card:not(:has(.collapsed)) .accordion__btn svg path:nth-child(2) {
    fill: rgba(var(--text-color-1));
}

.location_content-section .accordion__btn .accordion__btn--title {
    flex: 1;
}

.location_content-section .card .accordion__btn:not(.collapsed) .accordion__btn--title {
    text-shadow: 1px 0 0 rgba(var(--text-color-4)) !important;
    color: rgba(var(--text-color-4));
    letter-spacing: 0;
}

.location_content-section .card-body {
    background-color: rgba(var(--text-color-8));
    padding: 0px 25px 25px;
    color: rgba(var(--text-color-2));
}

.highlight_wrapper {
    margin-top: 80px;
    padding: 60px;
}

.location_content-highlight a {
    color: inherit;
}

.location_content-highlight a:hover {
    color: rgba(var(--text-color-6));
}

@media (max-width:1280px) {
    .location_content-wrapper {
        padding: 45px 55px;
    }

    .location_content-section .accordion__box__title {
        margin-top: 60px;
    }

    .location_content-section .accordion__box {
        max-width: 100%;
        padding: 30px;
    }

    .highlight_wrapper {
        margin-top: 60px;
        padding: 50px;
    }
}

@media (max-width:991px) {
    .location_content-wrapper {
        padding: 40px;
    }

    .location_content-section .accordion__box__title {
        margin-top: 40px;
    }

    .highlight_wrapper {
        margin-top: 40px;
        padding: 40px;
    }

}

@media (max-width:767px) {
    .location_content-section .accordion__btn {
        padding: 15px;
    }

    .location_content-section .card-body {
        padding: 0px 15px 15px;
    }

    .location_content-section .accordion__box {
        padding: 20px;
    }
}

@media (max-width:575px) {
    .location_content-wrapper {
        padding: 30px;
    }

    .location_adviser-details {
        flex-wrap: wrap;
    }

    .location_adviser-image-wrapper {
        width: 100px;
    }

    .highlight_wrapper {
        padding: 30px;
    }
}